Wasco Billing (Web) - Bug #13005

Compare page - Your Previous Bill & Last Year same Period Buttons missing as displaying in
dashboard page.

02/26/2025 01:29 PM - priyanka Sharma

Status: Closed Start date: 02/26/2025

Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.25 hour

Description
History
#1 - 02/26/2025 04:24 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 02/27/2025 01:36 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502261328-Ix4vh.png 332 KB 02/26/2025 priyanka Sharma
clipboard-202502261329-94flj.png 156 KB 02/26/2025 priyanka Sharma

04/02/2025 1/1


http://www.tcpdf.org

